using System;
using System.Web.UI;

namespace WroxControls 
{
   public class CompositeControl : Control 
   {
      protected override void CreateChildControls()
      {
        LiteralControl text;

        text = new LiteralControl(
                    "<h1>ASP.NET Control Development in C#</h1>" );
         Controls.Add(text);
      }
   }
};

